langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduling_rule
    - node.type.page
  module:
    - date_recur
id: node.page.field_scheduling_rule
field_name: field_scheduling_rule
entity_type: node
bundle: page
label: 'Scheduling rule'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  precreate: P2Y
  parts:
    all: true
    frequencies:
      SECONDLY: {  }
      MINUTELY: {  }
      HOURLY: {  }
      DAILY: {  }
      WEEKLY: {  }
      MONTHLY: {  }
      YEARLY: {  }
field_type: date_recur
